%define pypi_name Mopidy-MusicBox-Webclient

Name:           mopidy-musicbox-webclient
Version:        3.1.0
Release:        %mkrel 6
Group:          Sound/Players
Summary:        Responsive webclient for Mopidy, a music server
License:        GPLv3
URL:            https://www.mopidy.com/
Source0:        https://pypi.python.org/packages/source/M/%{pypi_name}/%{pypi_name}-%{version}.tar.gz
BuildArch:      noarch
BuildRequires:  python3-devel
BuildRequires:  python3-setuptools

%description
With Mopidy MusicBox Webclient, you can play your music on your computer and remotely
control it using your computer, tablet or phone.

This is a responsive webclient especially written for Mopidy, a music server. Responsive, so
it works on desktop and mobile browsers. You can browse, search and play albums, artists,
playlists, and it has cover art from Last.fm.

%prep
%setup -q -n %{pypi_name}-%{version}

# drop bundled egg-info
rm -rf *.egg-info

%build
%py3_build

%install
%py3_install

%files
%license LICENSE
%doc AUTHORS CHANGELOG* README*
%{python3_sitelib}/mopidy_musicbox_webclient/
%{python3_sitelib}/Mopidy_MusicBox_Webclient-%{version}-py%{python3_version}.egg-info


%changelog
* Tue Jan 09 2024 papoteur <papoteur> 3.1.0-6.mga10
+ Revision: 2029130
- rebuild for python 3.12

* Thu Mar 24 2022 umeabot <umeabot> 3.1.0-5.mga9
+ Revision: 1824081
- Mageia 9 Mass Rebuild

* Tue Mar 08 2022 mrambo3501 <mrambo3501> 3.1.0-4.mga9
+ Revision: 1789940
- fix files list

* Sat Jun 26 2021 tmb <tmb> 3.1.0-3.mga9
+ Revision: 1733564
- rebuild for python 3.9

* Sat Jun 26 2021 wally <wally> 3.1.0-2.mga9
+ Revision: 1732616
- Rebuild for python 3.9

* Tue Mar 31 2020 wally <wally> 3.1.0-1.mga8
+ Revision: 1562736
- new version 3.1.0

* Wed Feb 12 2020 umeabot <umeabot> 1.0.3-4.mga8
+ Revision: 1492110
- Mageia 8 Mass Rebuild

* Wed Sep 19 2018 umeabot <umeabot> 1.0.3-3.mga7
+ Revision: 1264486
- Mageia 7 Mass Rebuild

* Mon Feb 08 2016 umeabot <umeabot> 1.0.3-2.mga6
+ Revision: 950843
- Mageia 6 Mass Rebuild

* Sun Nov 23 2014 philippem <philippem> 1.0.3-1.mga5
+ Revision: 798548
- imported package mopidy-musicbox-webclient

